/*
Theme Name: ACU Vila-seca standalone
Template: FSM-ACV
Version: 1.0
Text Domain: acuvilaseca-child
*/


.flex_sides{
	display:flex;
	align-items: center;
	justify-content: space-between;
	height:100%;
}

#multisite_header a{
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}

#multisite_header a:hover{
	color:#eac102;
}


#multisite_header .logo_home{
  height: 100%;        /* limita l'alçada al mateix que la barra */
  overflow: hidden;     /* talla tot el que sobresurti */
  display: flex;
  align-items: center;
}

#multisite_header .logo_home:hover{
	opacity: 0.75;
}

.home #site-navigation {
    float: none;
}

.child_site .entry-header{
	background-position:center center;
}


.child_site .compact-wide .entry-header {
    min-height: 250px;
	height:auto;
}



.site-footer .link_parentsite{
	display:inline-flex;
	gap:15px;
	align-items: center;
	font-family: "Playfair Display", serif;
	font-size:26px;
	font-weight:bold;
    line-height: 1;
	opacity: 0.7;
	
}


.site-footer .link_parentsite:hover{
	opacity:1;
	text-decoration:none;
}

.site-footer .link_parentsite img{
	height:75px;
	width:auto;
}

.site-footer .name{
    max-width: 200px;
}


.entry-header-container img{	
	filter: drop-shadow(0px 0px 34px rgb(0, 0, 0));
}


#footer_patrocinadors {
	text-align:center;
	font-size:18px;
}


@media screen and (min-width: 960px) {
    .entry-header-container {
        padding-top: 130px;
		padding-bottom:160px;
    }
	
    .home.child_site .entry-header {
		height:auto;
        min-height: 450px;
    }
	
}

@media screen and (max-width: 768px) {
	
    .entry-header-container {
        padding-top: 40px;
		padding-bottom:80px;
    }
	
	.entry-header-container img{
		max-height: 400px;
		width:auto;
	}
	
}


